/* Infinity Pro Front Page
Loaded on the front page */

/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .site-inner {
	margin-top: 0;
	max-width: 100%;
	padding-top: 0;
}

.front-page .site-header {
	background-color: transparent;
	/*background-color: rgba(0, 0, 0, 0.3);*/
	border-bottom: 1px solid transparent;
}

.front-page .white .site-header,
.header-image.front-page .site-header {
	background-color: #fff;
	border-bottom: 1px solid #eee;
}

.front-page .offscreen-content-icon button,
.front-page .site-title a,
.front-page .site-title a:hover,
.front-page .site-title a:focus {
	color: #fff;
}

@media only screen and (min-width:800px) {
	.front-page .nav-primary .genesis-nav-menu a {
		color: #fff;
	}
}

.front-page .offscreen-content button,
.front-page .offscreen-content-icon button {
	background-color: transparent;
}

.front-page .white .offscreen-content button,
.front-page .white .offscreen-content-icon button {
	background-color: #fff;
}

.front-page .genesis-nav-menu a {
	color: #fff;
}
.front-page .white .genesis-nav-menu a {
	color: #000;
}

.front-page .genesis-nav-menu .sub-menu a {
	color: #000;
}
.front-page .genesis-nav-menu .sub-menu a:hover {
	color: #32abe1;
}


.front-page .genesis-nav-menu a {
	border-left: 1px solid #32abe1;
}

.front-page .offscreen-content-icon button:hover,
.front-page .offscreen-content-icon button:focus,
.front-page .genesis-nav-menu a:hover,
.front-page .genesis-nav-menu a:focus {
	color: #32abe1;
}

.front-page.full-width-content .content {
	border-right: none;
	max-width: 100%;
	padding: 0;
}

.front-page .content .entry {
	background: none;
}

.front-page .widget p.thirty {
	margin-bottom: 30px;
}

.front-page img {
	vertical-align: top;
}
.front-page .white-logo {
	display: inline-block;
}
.color-logo,
.white .white-logo {
	display: none;
}
.white .color-logo {
	display: inline-block;
}
.front-page .tagline {
	border-left: 1px solid rgba(255,255,255,.5);
	color: #fff;
}
.front-page .white .tagline {
	border-left: 1px solid rgba(0,0,0,.5);
	color: #666;
}


/* Front Page Sections
---------------------------------------------------------------------------------------------------- */

.front-page-1,
.front-page-3,
.front-page-5,
.front-page-7 {
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	background-size:         cover;
}

.front-page-2,
.front-page-3,
.front-page-4,
.front-page-5,
.front-page-6,
.front-page-7 {
	-webkit-background-clip: padding-box;
	-moz-background-clip:    padding;
	background-clip:         padding-box;
	position: relative;
	z-index: 9;
}
.front-page-2 {
	border-top: 155px solid transparent;
	margin-top: -155px;
}

.front-page-1 .wrap,
.front-page-2 .wrap,
.front-page-3 .wrap,
.front-page-4 .wrap,
.front-page-5 .wrap,
.front-page-6 .wrap,
.front-page-7 .wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px;
	padding-left: 30px;
	padding-right: 30px;
}

.front-page-2 .widget-title,
.front-page-3 .widget-title,
.front-page-4 .widget-title,
.front-page-5 .widget-title,
.front-page-6 .widget-title,
.front-page-7 .widget-title {
	font-family: 'Cormorant Garamond', serif;
	font-size: 48px;
	font-size: 4.8rem;
	font-weight: 400;
	letter-spacing: 0;
	text-transform: none;
}


/* Front Page 1
---------------------------------------------------------------------------------------------------- */

.front-page-1 {
	/* border-bottom: 15px solid #fff; */
	display: table;
	height: 100vh;
	overflow: hidden;
	position: relative;
	table-layout: fixed;
	text-align: center;
	width: 100%;
	z-index: 100;
}

.front-page-1 .widget-area {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}

.front-page-1 .widget {
	margin-bottom: 40px;
}

.front-page-1,
.front-page-1 a,
.front-page-1 p,
.front-page-1 .featured-content .entry-title a,
.front-page-1 .widget-title {
	color: #fff;
}

.front-page-1 .widget-title {
	font-family: 'Cormorant Garamond', serif;
	font-size: 96px;
	font-size: 9.6rem;
	font-weight: 400;
	letter-spacing: -2px;
	margin-bottom: -10px;
	text-transform: none;
}

.front-page-1 p {
	font-size: 22px;
	font-size: 2.2rem;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.front-page-1 p:last-child {
	margin-bottom: 0;
}

.front-page-1 button:focus,
.front-page-1 button:hover,
.front-page-1 input:focus[type="button"],
.front-page-1 input:hover[type="button"],
.front-page-1 input:focus[type="reset"],
.front-page-1 input:hover[type="reset"],
.front-page-1 input:focus[type="submit"],
.front-page-1 input:hover[type="submit"],
.front-page-1 .textwidget a.button:focus,
.front-page-1 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #000;
}

.bottom-gradient,
.top-gradient {
	position: absolute;
	width: 100%;
}
.bottom-gradient {
	background: url('../../../../images/slider/bottom-gradient.png') repeat-x;
	bottom: 0;
	height: 234px;
}
.top-gradient {
	background: url('../../../../images/slider/top-gradient.png') repeat-x;
	height: 234px;
	top: 0;
}
.flexslider .slides li {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
	margin-bottom: 0;
	padding-bottom: 0;
}
.slide-0 {
	background-image: url('/wp-content/uploads/2021/07/urolift-slider-bg-2860w-scaled-1.jpg');
}
.slide-1 {
	background-image: url('../../../../images/slider/comprehensive-care.jpg');
}
.slide-2 {
	background-image: url('/wp-content/uploads/2021/07/locations.jpg');
}
.slide-3 {
	background-image: url('/wp-content/uploads/2021/07/research.jpg');
}
.slide-4 {
	background-image: url('../../../../images/slider/technology.jpg');
}
.slide-5 {
	background-image: url('../../../../images/slider/education.jpg');
}
.slide-6 {
    background-image: url('/wp-content/uploads/2020/02/my-chart-bg-img-1.jpg');
}
.slide-7 {
    background-image: url('/wp-content/uploads/2020/04/Telemedicine-Header2.jpg');
}
.slide-9 {
    background-image: url('/wp-content/uploads/2021/07/UOV-US-News-Image-2.png');
}
.slide-text {
    bottom: 100px;
	font-size: 22px;
	font-size: 2.2rem;
    line-height: 1.2;
    position: absolute;
    right: 90px;
    text-align: left;
    width: 32%;
}
.slide-text h1 {
	line-height: 1;
}
.slide-text a {
	display: block;
	font-weight: 500;
	padding-top: 25px;
}
.slide-text i {
	color: #32abe1;
	font-size: 26px;
    margin-left: 6px;
    vertical-align: text-top;
}
.slide-text a:hover,
.slide-text a:focus,
.home-scroll-button:hover,
.home-scroll-button:focus {
	color: #32abe1;
}
.slide-text a:hover i {
	margin-left: 10px;
}
.home-scroll-button {
	bottom: 30px;
	display: inline-block;
	font-size: 14px;
	font-size: 1.4rem;
	left: 50%;
	line-height: 1.2;
	margin-left: -20px;
	position: absolute;
	text-transform: uppercase;
	z-index: 1000;
}
.home-scroll-button i {
	font-size: 45px;
	font-size: 4.5rem;
}
.home-scroll-button:hover {
	padding-bottom: 10px;
}


/* Front Page 2
---------------------------------------------------------------------------------------------------- */

.front-page-2 {
	background: url(../../../../images/home-education-bg.jpg) no-repeat bottom left;
	background-size: cover;
	/*background-image: url(../../../../images/home-mission-bg.png);*/
	margin-left: 15px;
	margin-right: 15px;
	padding: 90px 0 100px;
	text-align: center;
}

.front-page-2 .widget-full .wrap {
	margin: 0 auto;
	max-width: 1080px;
	padding: 0 20px;
}

.front-page-2 p {
	font-size: 25px;
	font-size: 2.5rem;
	line-height: 1.25;
}

.front-page-2 p:last-child {
	margin-bottom: 0;
}
.front-page-2 img {
    max-width: 75px;
    margin-bottom: 25px;
}
.front-page-2 h2 {
	border-bottom: 2px solid #32abe1;
	color: #263692;
	display: inline-block;
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: 500;
	letter-spacing: 3px;
	padding-bottom: 15px;
	text-transform: uppercase;
}


/* Front Page 3
---------------------------------------------------------------------------------------------------- */

.front-page-3 {
	padding: 100px 0;
}

.front-page-3 p:last-child {
	margin-bottom: 0;
}

.front-page-3 button:focus,
.front-page-3 button:hover,
.front-page-3 input:focus[type="button"],
.front-page-3 input:hover[type="button"],
.front-page-3 input:focus[type="reset"],
.front-page-3 input:hover[type="reset"],
.front-page-3 input:focus[type="submit"],
.front-page-3 input:hover[type="submit"],
.front-page-3 .textwidget a.button:focus,
.front-page-3 .textwidget a.button:hover {
	background-color: #000;
	border: none;
	color: #fff;
}
.front-page-3 h2 {
	text-align: center;
}
.front-page-3 p {
	font-size: 20px;
	font-size: 2rem;
}
.front-page-3 .post {
	float: left;
	margin-left: 2.564102564102564%;
	width: 31.623931623931625%;
}
.front-page-3 .post:first-child {
	margin-left: 0;
}
.front-page-3 .entry-title {
	font-size: 24px;
	font-size: 2.4rem;
}
.front-page-3 .entry-header {
	border: none;
	margin: 10px 0 15px;
}
.front-page-3 .post img {
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
}
.front-page-3 .post img:hover {
	opacity: .6;
}
.front-page-3 .entry {
	border: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.front-page-3 .post .more-link {
	display: block;
	font-size: 18px;
	font-size: 1.8rem;
	margin-top: 15px;
	text-transform: uppercase;
}


/* Front Page 4
---------------------------------------------------------------------------------------------------- */

.front-page-4 {
	text-align: center;
}

.front-page-4 .widget-full .wrap {
	max-width: 960px;
}

.front-page-4 p:last-child {
	margin-bottom: 0;
}

.front-page-4 button:focus,
.front-page-4 button:hover,
.front-page-4 input:focus[type="button"],
.front-page-4 input:hover[type="button"],
.front-page-4 input:focus[type="reset"],
.front-page-4 input:hover[type="reset"],
.front-page-4 input:focus[type="submit"],
.front-page-4 input:hover[type="submit"],
.front-page-4 .textwidget a.button:focus,
.front-page-4 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #000;
}
.one-half-home {
	float: left;
	width: 50%;
}
.two-thirds-home {
	width: 66.66666666666666%;
}
.one-third-home {
	width: 33.33333333333333%;
}
.home-education {
	background: url(../../../../images/home-education-bg.jpg) no-repeat bottom left;
	background-size: cover;
	border-bottom: 15px solid #fff;
	border-left: 15px solid #fff;
	border-right: 15px solid #fff;
	border-top: 15px solid #fff;
	line-height: 1.2;
	padding: 130px 25% 80px;
	position: relative;
}
.front-page-4 .header-box {
	background-color: #32abe1;
	color: #fff;
	font-size: 24px;
	font-size: 2.4rem;
	left: 50%;
	letter-spacing: 1px;
	line-height: 1.2;
	margin-left: -137px;
	padding: 20px 30px;
	position: absolute;
	text-transform: uppercase;
	top: 0;
}
.front-page-4 h2,
.front-page-4 .phone-number {
	font-size: 35px;
	font-size: 3.5rem;
}
#menu-home-education-filter-menu {
	display: inline-block;
	position: relative;
	width: 230px;
}
.entry-content #menu-home-education-filter-menu,
.entry-content #menu-home-education-filter-menu .sub-menu {
	margin-bottom: 0;
	margin-left: 0;
}
#menu-home-education-filter-menu .menu-item {
	margin-left: 0;
}
.entry-content #menu-home-education-filter-menu .menu-item {
	list-style: none;
}
#menu-home-education-filter-menu a {
	background-color: #fff;
	border: 1px solid #aaa;
	border-radius: 4px;
	color: #333;
	display: block;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	padding: 5px 10px;
	text-decoration: none;
}
#menu-home-education-filter-menu .menu-item-has-children.open a {
	border-radius: 4px 4px 0 0;
}
#menu-home-education-filter-menu .menu-item-has-children.open .sub-menu a {
	border-radius: 0;
}
#menu-home-education-filter-menu .sub-menu {
	border: 1px solid #aaa;
	margin-top: -1px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	z-index: 99;
}
#menu-home-education-filter-menu .sub-menu a {
	background-color: #fff;
	border: none;
	border-radius: 0;
	color: #333;
	padding: 6px;
	position: relative;
	text-transform: none;
	width: 228px;
	word-wrap: break-word;
}
#menu-home-education-filter-menu .sub-menu a:hover,
#menu-home-education-filter-menu .sub-menu a:focus {
	background-color: #0079c1;
	color: #fff;
}

#menu-home-education-filter-menu .menu-item:hover {
	position: static;
}

#menu-home-education-filter-menu .sub-menu.open {
	left: auto;
	opacity: 1;
}
#menu-home-education-filter-menu .menu-item-has-children > a::after {
	content: "\f123";
	font-family: "ionicons";
	font-size: 13px;
	float: right;
	padding-top: 5px;
}
#menu-home-education-filter-menu .menu-item-has-children.open > a::after {
	content: "\f126";
}
#menu-home-education-filter-menu .menu-item-has-children:hover {
	cursor: pointer;
}
.menu-home-education-filter-menu-container {
	border-bottom: 1px solid #32abe1;
	border-top: 1px solid #32abe1;
	display: inline-block;
	margin-bottom: 30px;
	padding: 30px;
	text-align: left;
}
.menu-home-education-filter-menu-container::before {
	content: "Filter conditions by: ";
	display: inline-block;
	font-size: 17px;
	font-size: 1.7rem;
	margin-right: 10px;
}


/* Front Page 5
---------------------------------------------------------------------------------------------------- */

.front-page-5 {
	background: url(../../../../images/home-centers-bg.jpg) no-repeat;
	background-size: cover;
	border-bottom: 15px solid #fff;
    border-left: 15px solid #fff;
    border-right: 15px solid #fff;
	color: #fff;
	padding-bottom: 170px;
	padding-top: 170px;
	text-align: center;
}

.front-page-5 p {
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.75;
}

.front-page-5 p:last-child {
	margin-bottom: 0;
}

.front-page-5 button:focus,
.front-page-5 button:hover,
.front-page-5 input:focus[type="button"],
.front-page-5 input:hover[type="button"],
.front-page-5 input:focus[type="reset"],
.front-page-5 input:hover[type="reset"],
.front-page-5 input:focus[type="submit"],
.front-page-5 input:hover[type="submit"],
.front-page-5 .textwidget a.button:focus,
.front-page-5 .textwidget a.button:hover {
	background-color: #000;
	border: none;
	color: #fff;
}
.front-page-5 img {
	max-height: 150px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition:    all 0.4s ease-in-out;
	-ms-transition:     all 0.4s ease-in-out;
	-o-transition:      all 0.4s ease-in-out;
	transition:         all 0.4s ease-in-out;
	width: auto;
}
.front-page-5 .one-third img {
	margin-bottom: 80px;
}
.front-page-5 .one-third.last-row img {
	margin-bottom: 0;
}
.front-page-5 h2 {
	margin-bottom: 50px;
}
.front-page-5 a:hover img {
	opacity: .6;
}

/* Front Page 6
---------------------------------------------------------------------------------------------------- */

.front-page-6 {
	padding-bottom: 180px;
	padding-top: 170px;
	text-align: center;
}

.front-page-6 .widget-full .wrap {
	max-width: 960px;
}

.front-page-6 p {
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.75;
}

.front-page-6 p:last-child {
	margin-bottom: 0;
}

.front-page-6 button:focus,
.front-page-6 button:hover,
.front-page-6 input:focus[type="button"],
.front-page-6 input:hover[type="button"],
.front-page-6 input:focus[type="reset"],
.front-page-6 input:hover[type="reset"],
.front-page-6 input:focus[type="submit"],
.front-page-6 input:hover[type="submit"],
.front-page-6 .textwidget a.button:focus,
.front-page-6 .textwidget a.button:hover {
	background-color: #000;
	border: none;
	color: #fff;
}


/* Front Page 7
---------------------------------------------------------------------------------------------------- */

.front-page-7 {
	background-color: #666;
	color: #fff;
	padding-bottom: 180px;
	padding-top: 170px;
	text-align: center;
}

.front-page-7 .widget-full .wrap {
	max-width: 960px;
}

.front-page-7,
.front-page-7 a,
.front-page-7 p,
.front-page-7 .featured-content .entry-title a,
.front-page-7 .widget-title {
	color: #fff;
}

.front-page-7 a {
	border-bottom: 1px solid #fff;
}

.front-page-7 a:hover,
.front-page-7 a:focus,
.front-page-7 .featured-content .entry-meta a:hover,
.front-page-7 .featured-content .entry-meta a:focus,
.front-page-7 .featured-content .entry-title a:hover,
.front-page-7 .featured-content .entry-title a:focus {
	color: #ccc;
}

.front-page-7 a:hover,
.front-page-7 a:focus {
	border-bottom: 1px solid #ccc;
}

.front-page-7 a.button,
.front-page-7 .featured-content .entry-header::after {
	border-bottom: none;
}

.front-page-7 p {
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.75;
}

.front-page-7 p:last-child {
	margin-bottom: 0;
}

.front-page-7 button:focus,
.front-page-7 button:hover,
.front-page-7 input:focus[type="button"],
.front-page-7 input:hover[type="button"],
.front-page-7 input:focus[type="reset"],
.front-page-7 input:hover[type="reset"],
.front-page-7 input:focus[type="submit"],
.front-page-7 input:hover[type="submit"],
.front-page-7 .textwidget a.button:focus,
.front-page-7 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #000;
}


/* Flexible Widgets
---------------------------------------------------------------------------------------------------- */

.flexible-widgets .widget {
	/* float: left; */
	margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.flexible-widgets.widget-full .widget {
	padding-left: 0;
	padding-right: 0;
}

.flexible-widgets .widget:last-of-type {
	margin-bottom: 0;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-area .widget:nth-of-type(1),
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	width: 100%;
}

.flexible-widgets.widget-fourths .widget {
	width: 25%;
}

.flexible-widgets.widget-halves .widget {
	width: 50%;
}

.flexible-widgets.widget-thirds .widget {
	width: 33.33%;
}

.flexible-widgets.widget-halves .widget:nth-child(even),
.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
	clear: left;
}


/* Content Boxes
---------------------------------------------------------------------------------------------------- */

.front-page .content-box {
	padding: 50px 40px 60px;
}

.front-page .solid-section .content-box {
	background-color: #f5f5f5;
}

.front-page .content-box h4 {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.front-page .content-box p {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.625;
	margin-bottom: 0;
}

.content-box .icon {
	font-size: 30px;
}


/* Team Overlay
---------------------------------------------------------------------------------------------------- */

.featuredpage .team-member a.aligncenter,
.featuredpage .team-member a.alignleft,
.featuredpage .team-member a.alignnone,
.featuredpage .team-member a.alignright {
	display: block;
	margin: 0;
}

.featuredpage .team-member.entry {
	color: #fff;
	padding: 0;
	position: relative;
}

.featuredpage .team-member .entry-content {
	background-color: #000;
	clear: both;
	padding: 20px;
	position: relative;
	z-index: 10;
}

.featuredpage .team-member .entry-header {
	background-color: rgba(0,0,0,0.8);
	bottom: 0;
	display: block;
	left: 0;
	opacity: 0;
	-ms-filter: "alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	right: 0;
	top: 0;
	z-index: 0;
}

.featuredpage .team-member .entry-header:after {
	border-width: 0;
	padding-bottom: 0;
}

.featuredpage .team-member.entry:hover .entry-header,
.featuredpage .team-member.entry:focus .entry-header,
.featuredpage .team-member.entry.focused .entry-header {
	background-color: rgba(0,0,0,0.8);
	opacity: 1;
	-ms-filter: "alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.featuredpage .team-member .entry-header a {
	display: table-cell;
	padding: 20px;
	position: relative;
	transform: translateY( 10px );
	transition: transform .4s ease-in-out;
	vertical-align: middle;
	z-index: 3;
}

.featuredpage .team-member .entry-header.position-top a {
	padding-top: 45px;
	vertical-align: top;
}

.featuredpage .team-member:hover .entry-header a,
.featuredpage .team-member:focus .entry-header a,
.featuredpage .team-member.focused .entry-header a {
	transform: translateY( 0 );
}

.featuredpage .team-member .entry-title a,
.featuredpage .team-member .more-link:hover,
.featuredpage .team-member .more-link:focus {
	color: #fff;
}

.featuredpage .team-member .entry-title {
	display: table;
	font-size: 27px;
	font-size: 2.7rem;
	height: 100%;
	margin-bottom: 10px;
	overflow: hidden;
	width: 100%;
}

.featuredpage .team-member .entry-title a:focus .team-name {
	border-bottom: 1px #fff dotted;
}

.featuredpage .team-member p,
.featuredpage .team-member .entry-title .team-title {
	color: #fff;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 400;
}

.featuredpage .team-member .entry-title .team-title {
	display: block;
	padding-top: 10px;
}

.front-page-6 .flexible-widgets.widget-halves.uneven .featuredpage.widget:last-of-type {
	float: none;
	margin: 0 auto;
	max-width: 50%;
}


/* Fadeup Effect
---------------------------------------------------------------------------------------------------- */

.js .fadeup-effect {
	opacity: 0;
	overflow: hidden;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
}

@-webkit-keyframes fadeInUp {
	from { opacity: 0; -webkit-transform: translateY(20px); }
	to { opacity: 1; -webkit-transform: translateY(0); }
}

@keyframes fadeInUp {
	from { opacity: 0; transform: translateY(20px); }
	to { opacity: 1; transform: translateY(0); }
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

/*#custom_html-37 {width: 25%;float: left;}*/
#custom_html-37 {margin-bottom: 30px;}
#featured-post-2 {width: 1050px;float: none;margin: 0 auto;}
.trial-flyer .entry-title {margin-top: 20px;}
.post-12749 .featured-image {margin-left: 0;float: left;max-width: 25%;margin-bottom: 40px;}
.post-12749 .entry-content a {margin-left: 30px;font-size: 30px;}
.postid-11317 .featured-image {display: none;}
/* Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1440px) {
	.front-page .tagline, .front-page .white .tagline {border: none;}
	.slide-text {width: 36%;}
	.slide-text h1 {font-size: 42px;font-size: 4.2rem;}
	.front-page-5 {padding: 170px 30px 180px;}
	.home-education {padding: 130px 20% 80px;}
}

@media only screen and (max-width: 1023px) {
	.front-page .white-logo, .home-scroll-button {display: none;}
	.front-page .color-logo {display: inline-block;}
	.front-page .site-header {background-color: #fff;}
	.front-page .tagline {color: #666;}
	.front-page .nav-primary .genesis-nav-menu a {
		color: #000;
	}
	.flexslider .slides li,
	.front-page-1 {
		height: 550px;
	}
	.slide-text {
		bottom: 40px;
		font-size: 20px;
		font-size: 2rem;
		line-height: 1;
		padding: 0 12%;
		right: 0;
		text-align: center;
		width: 100%;
	}
	.slide-text h1 {
		font-size: 30px;
		font-size: 3rem;
	}
	.slide-text a {
		padding-top: 10px;
	}
	.home-education {
		padding: 130px 80px 80px;
	}
	.front-page-1,
	.js .front-page-1 .fadeup-effect {
		overflow: auto;
	}
	.top-gradient {
		display: none;
	}
	.front-page-1 {
		border-bottom: 60px solid #fff;
	}
	.front-page-5 {
		padding: 120px 30px 130px;
	}
	.front-page-2 h2 {
		font-size: 28px;
		font-size: 2.8rem;
	}
	.front-page-2 p {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media only screen and (max-width: 800px) {

	.front-page .site-inner {
		margin-top: 0;
		padding: 0;
	}

	.front-page .offscreen-content-icon button,
	.front-page .site-title a,
	.front-page .site-title a:hover,
	.front-page .site-title a:focus {
		color: #000;
	}

	.front-page-1 {
		height: auto;
	}

	.front-page-1 .widget-area {
		padding-top: 0;
	}

	.front-page-2 .wrap,
	.front-page-3 .wrap,
	.front-page-4 .wrap,
	.front-page-5 .wrap,
	.front-page-6 .wrap,
	.front-page-7 .wrap {
		padding-left: 5%;
		padding-right: 5%
	}

	.flexible-widgets.widget-halves .widget,
	.flexible-widgets.widget-thirds .widget,
	.front-page-6 .flexible-widgets.widget-area .widget:nth-of-type(1) {
		float: none;
		width: 100%;
	}

	.flexible-widgets .widget {
		padding-left: 0;
		padding-right: 0;
	}

	.flexible-widgets.widget-fourths .widget,
	.front-page-6 .flexible-widgets.widget-halves .widget,
	.front-page-6 .flexible-widgets.widget-halves.uneven .widget:last-of-type,
	.front-page-6 .flexible-widgets.widget-thirds .widget {
		float: left;
		padding-left: 10px;
		padding-right: 10px;
		width: 50%;
	}

	.front-page-6 .flexible-widgets.widget-thirds .widget {
		clear: none;
	}

	.front-page-6 .flexible-widgets.widget-thirds .widget:nth-child(2n) {
		clear: left;
	}
	.front-page-3 .post {
		margin: 0 0 50px;
		width: 100%;
	}
	#featured-post-2 {
		margin: 0 auto;
		max-width: 620px;
	}
	.front-page-5 {
		background: #000;
		border-top: 15px solid #fff;
		margin-top: -15px;
		padding: 90px 5%;
	}
	.front-page-5 .one-third img {
		margin-bottom: 60px;
	}
	.front-page-5 .one-third.last-row:last-child img {
		margin-top: 60px;
	}
	.front-page-5 .one-third.last-row {
		margin-bottom: 0;
	}
	.home-education {
		padding: 130px 5% 80px;
	}
	.slide-text {
		padding: 0 5%;
	}
	.front-page-2 .one-half {
		margin-top: 30px;
	}
	.flexslider .slides > li.slide-9 {background-size: contain;background-color: #008cca;}

}

@media only screen and (max-width: 600px) {

	.flexible-widgets.widget-fourths .widget,
	.front-page-6 .flexible-widgets.widget-thirds .widget,
	.front-page-6 .flexible-widgets.widget-halves .widget,
	.front-page-6 .flexible-widgets.widget-halves.uneven .widget:last-of-type {
		float: none;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}

	.front-page-1 .widget-title {
		font-size: 60px;
		font-size: 6rem;
		margin-bottom: 20px;
	}
	.slide-text {
		background-color: rgba(0,0,0,.1);
		bottom: 0;
		height: 100%;
		padding: 90px 5% 0;
	}
	.slide-1 .slide-text,
	.slide-4 .slide-text,
	.slide-5 .slide-text {
		padding-top: 140px;
	}
	.slide-2 .slide-text {
		padding-top: 180px;
	}
	.flexslider .slides li,
	.front-page-1 {
		height: 350px;
	}
	.front-page-1,
	.js .front-page-1 .fadeup-effect {
		overflow: visible;
	}
	.front-page-3 {
		padding: 80px 0;
	}
	.front-page-5 .one-third img {
		margin-bottom: 50px;
	}
	.bottom-gradient {
		display: none;
	}

}